Affected packages

Packages affected by glibc-headers upgrade from 2.27.9000-40.fc29 to 2.28-30.fc29 (in Fedora 29)
Package Current state Build Distance Build time
python35 build 2 4 months ago
python-ldap build 3 4 months ago
glusterfs-coreutils build 3 4 months ago
libgit2 build 3 4 months ago
perl-Devel-Size build 3 4 months ago
myproxy build 3 4 months ago
scilab build 3 4 months ago
proftpd build 3 4 months ago
chck build 3 4 months ago
dumb-init build 3 4 months ago
legion build 3 4 months ago
jnr-ffi build 3 5 months ago
erlang-bitcask build 3 5 months ago
zeromq build 4 4 months ago
rubygem-eventmachine build 4 4 months ago
ocaml-mysql build 4 5 months ago
php-pecl-xdebug build 4 6 months ago
nodejs-sqlite3 build None 4 months ago
golang-github-eapache-go-resiliency build None 4 months ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by glibc-headers upgrade from 2.27.9000-40.fc29 to 2.28-30.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.